@charset "UTF-8";

/*---------------------------
			共通部分
---------------------------*/
html {
	font-size: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 105px;
}
body {
  font-family: 'Noto Sans JP', sans-serif;
}
a {
	text-decoration: none;
}
img {
	max-width: 100%;
}

h2 {
  font-size: 32px;
}
h3 {
  font-size: 32px;
}
p {
  font-size: 16px;
}

.wrapper {
  max-width: 1080px;
  margin: 0 auto;
	padding: 0 4%;
}


.pc { display: block !important; }
/*--1050で表示--*/
.pc-2 { display: none !important; }
/*--1050で表示640で非表示--*/
.pc-3 { display: none !important; }
/*--1050で非表示--*/
.pc-4 { display: block  !important; }
.sp { display: none !important; }


@media screen and (max-width: 1050px) {
  .pc-2 { display: block !important; }
  .pc-3 { display: block !important; }
  .pc-4 { display: none !important; }
}

@media screen and (max-width: 640px) {
  .pc { display: none !important; }
  .pc-3 { display: none !important; }
  .sp { display: block !important; }

  .wrapper {
    max-width: 640px;
    margin: 0 auto;
    padding: 0 6%;
  }

  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 28px;
  }
  p {
    font-size: 15px;
  }
}

@media screen and (max-width: 320px) {

  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 24px;
  }
  p {
    font-size: 14px;
  }
} 






/*---------------------------
           トップ
---------------------------*/
.hd_oll{
  width: 100%;
  background: #fff;
  height: 110px;
  margin-top:-120px;
  position: fixed;
  z-index: 2000;
  opacity: 0.92;
}

.flexbox_hd{
  display: flex;
  justify-content: space-between;
}


.flexbox_hd .h1_logo{
  margin:15px 0 0 50px;
}

.flexbox_hd .h1_logo img{
  position: fixed;
  z-index: 4000;
  width: 110px;
}

@media screen and (max-width: 640px) {
  .hd_oll{
    width: 100%;
    background: #fff;
    height: 80px;
    margin-top:-120px;
    position: fixed;
    z-index: 2000;
    opacity: 0.92;

  }
  .flexbox_hd .h1_logo{
    margin:6px 0 0 15px;
  }
  .flexbox_hd .h1_logo img{
    position: fixed;
    z-index: 4000;
    width:85px;
  }
}
/*---------------------------
        ハンバーガー
---------------------------*/

/*menu*/
.menu{
    height: 12px;
    position: absolute;
    right: 320px;
    top: 48px;
    width:30px;
    z-index: 99;
    position: absolute;
    position: fixed;
}
.menu__line{
    background: #000;
    display: block;
    height: 1px;
    position: absolute;
    transition:transform .3s;
    width: 100%;
}

.menu__line.active{
  position: fixed;
  display: block;
  height: 1px;
  width: 24px;
  top: 53px;
  right: 320px;
  z-index: 99;
}

.menu_txt{
  position: fixed;
  padding-left: 55px;
  font-size: 16px;
  display: block;
  position: relative;
  top:-8px;
}

.menu__line--bottom{
    bottom: 0;
}
.menu__line--top.active{
  background: #000;
    transform: rotate(45deg);
}
.menu__line--bottom.active{
  background: #000;
    transform: rotate(135deg);
}
/*gnav*/
.gnav{
  position: absolute;
  top: 0;
  left: 0; 
  background-color: #fff;
  display: none;
  height: 100vh;
  position: fixed;
  width: 100vw;
  z-index: 98;
  padding-top:100px;
}
.gnav__wrap{
  display: flex;
  height: 100%;
  margin: auto;
  position: absolute;
  width: 100%;
}
.gnav__menu__item{
  text-align:center;
  margin: 1em auto;
  display: inline-block;
  width: 100%;
}
.gnav__menu__item a{
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: .1rem;
  padding: 2.5rem;
  text-decoration: none;
  transition: .2s;
  color: #000;
  font-size: 16px;
}
.gnav__menu__item a:hover{
  opacity: 0.5;
}

.gnav_flex{
  display:flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.gnav_flex a{
  text-decoration:none;
  color: #fff;
  margin: 0 auto;
  background: #000;
  width: 100px;
  display: inline-block;
  text-align:center;
  padding: 0.6em;
  letter-spacing: 2px;
  margin: 60px 10px;
  font-size: 18px;
  transition: 0.3s;
  border: solid 1px #000;
}

.gnav_flex a:hover{
  background-color: #fff;
  color: #000;
  cursor: pointer;
  border: solid 1px #000;
}


@media screen and (max-width: 640px) {
 .menu{
    height: 12px;
    position: absolute;
    right: 160px;
    top: 29px;
    width:20px;
    z-index: 99;
    position: absolute;
    position: fixed;
  }
  .menu__line{
      background: #000;
      display: block;
      height: 1px;
      position: absolute;
      transition:transform .3s;
      width: 100%;
  }

  .menu__line.active{
    position: fixed;
    display: block;
    height: 1px;
    width: 24px;
    top: 37px;
    right: 160px;
    z-index: 99;
  }

  .menu_txt{
    position: fixed;
    padding-left: 35px;
    font-size: 14px;
    display: block;
    position: relative;
    top:-5px;
  }

  .menu__line--bottom{
      bottom: 0;
  }
  .menu__line--top.active{
    background: #000;
      transform: rotate(45deg);
  }
  .menu__line--bottom.active{
    background: #000;
      transform: rotate(135deg);
  }
  /*gnav*/
  .gnav{
    position: absolute;
    top: 0;
    left: 0; 
    background-color: #fff;
    display: none;
    height: 100vh;
    position: fixed;
    width: 100vw;
    z-index: 98;
    padding-top:70px;
  }
  .gnav__wrap{
    display: flex;
    height: 100%;
    margin: auto;
    position: absolute;
    width: 100%;
  }
  .gnav__menu__item{
    text-align:center;
    margin: 0.5em auto;
    display: inline-block;
    width: 100%;
  }
  .gnav__menu__item a{
    color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: .1rem;
    padding: 2.5rem;
    text-decoration: none;
    transition: .2s;
    color: #000;
    font-size: 15px;
  }
  .gnav__menu__item a:hover{
    opacity: 0.5;
  }

  .gnav_flex{
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .gnav_flex a{
    text-decoration:none;
    color: #fff;
    margin: 0 auto;
    background: #000;
    width: 100px;
    display: inline-block;
    text-align:center;
    padding: 0.6em;
    letter-spacing: 2px;
    margin: 20px 10px;
    font-size: 17px;
    transition: 0.3s;
  }

  .gnav_flex a:hover{
    background-color: #fff;
    color: #000;
    cursor: pointer;
    border: solid 1px #000;
  }

} 

/*--contactボタン--*/

.contact_btn a{
  display: block;
  text-decoration: none;
  color: #fff;
}
.contact_btn {
  color: #fff;
  display: block;
  width: 150px;
  background-color: #000;
  border: solid 1px #000;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 10px 0;
  text-align: center;
  transition: 0.3s;
  position: absolute;
  top: 30px;
  right: 50px;
  position: fixed;
}
.contact_btn:hover {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  border: solid 1px #000;
}

@media screen and (max-width: 640px) {

  .contact_btn a{
    display: block;
    text-decoration: none;
    color: #fff;
  }
  .contact_btn {
    color: #fff;
    display: block;
    width: 80px;
    background-color: #000;
    border: solid 1px #000;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 10px 0;
    text-align: center;
    transition: 0.3s;
    position: absolute;
    top: 14px;
    right: 12px;
    position: fixed;
  }
  .contact_btn:hover {
    background-color: #fff;
    color: #000;
    cursor: pointer;
    border: solid 1px #000;
  }
} 



/*---------------------------
          メインスライド
---------------------------*/

.slider {
    width: 100%;
    margin: 120px auto;
    z-index: -1;
    overflow: hidden;
    padding-bottom: 40px;
}

.slick-slide img {
    width: 100%;
    height: auto;
}

.mypattern {
    width: 100%;
}

.mypattern .slick-slide {
}


/*slick setting*/

.mypattern .slick-slide:not(.slick-center) {
    -webkit-filter: opacity(70%);
    -moz-filter: opacity(70%);
    -o-filter: opacity(70%);
    -ms-filter: opacity(70%);
    filter: opacity(70%);
    transition: 0.2s linear;
    z-index: 1;
}

/*slick setting*/

.slick-prev:before,
.slick-next:before {
}

.slick-dots li button:before{
  font-size:40px!important;
  opacity: 1!important;
  color:#00a0e9!important;
}

.slick-dots li.slick-active button:before {
  opacity: 0.1;
  color: red!important;
}

.slick-dots{
  bottom: 0px!important;
}





/*---------------------------
          カテゴリー1
---------------------------*/
.c1-ttl {
  letter-spacing: 3px;
  line-height: 57px;
  text-align: center;

  margin-top: 150px;
}

.c1-text {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  margin-top: 50px;
}
.c1-box {
  letter-spacing: 1px;
  line-height: 30px;
}

.c1-last {
  letter-spacing: 1px;
  line-height: 60px;
  text-align: center;
  margin-top: 80px;
}

@media screen and (max-width: 640px) {
  .c1-ttl {
    letter-spacing: 1px;
    line-height: 50px;

    margin-top: 80px;
  }

  .c1-text {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-top: 40px;
  }
  .c1-box {
    line-height: 28px;
  }

  .c1-last {
    font-size: 24px;
    line-height: 45px;
    margin-top: 60px;
  }
}

@media screen and (max-width: 320px) {
  .c1-last {
    font-size: 20px;
  }
}

/*---------------------------
          箔押し加工
---------------------------*/
.c2-contents {
  margin-top: 180px;
  position: relative;
}

/*--左--*/
.c2-left div {
  max-width: 470px;
  z-index: 100;
  position: relative;
}
.c2-left div h2 {
  text-align: center;
}
.c2-left div p {
  letter-spacing: 1px;
  line-height: 30px;
  margin-top: 40px;
}
.c2-left-pic {
  margin-top: 40px;
  margin-bottom: 80px;
}

/*--ボタン--*/
.sample-btn-1 {
  display: block;
  width: 200px;
  background-color: #000;
  color: #fff;
  border: solid 1px #000;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 15px 0;
  text-align: center;
  transition: 0.3s;
  
  position: absolute;
  top: 0;
  left: 140px;
}
.sample-btn-1:hover {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  border: solid 1px #000;
}
.sample-btn-2 {
  display: block;
  width: 200px;
  background-color: #000;
  color: #fff;
  border: solid 1px #000;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 15px 0;
  text-align: center;
  transition: 0.3s;
  
  position: absolute;
  top: 0;
  left: 140px;
}
.sample-btn-2:hover {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  border: solid 1px #000;
}
.sample-btn-2 {
  display: none;
}

/*--右--*/
.c2-right img {
  max-width: 770px;
}
.c2-right {
  position: absolute;
  top: 0;
  right: 0;
}

/*--下--*/
.c2-pic {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  margin-top: 300px;
}



@media screen and (max-width: 1050px) {
  .c2-left div {
    max-width: 1000px;
  }
  .c2-left-pic {
    width: 65%;
    margin: 50px auto 60px;
  }

  .sample-btn-1 {
    display: none;
  }
  .sample-btn-2 {
    display: block;
    position: static;
    margin: 80px auto 0;
  }

  .c2-right img {
    width: 100%;
  }
  .c2-right {
    position: static;
    margin: 65px auto 0;
    padding: 0 4%;
    text-align: center;
  }

  .c2-pic {
    margin-top: 150px;
  }
}

@media screen and (max-width: 640px) {
  .c2-contents {
    margin-top: 120px;
  }
  .c2-left div p {
    line-height: 28px;
  }
  .c2-left-pic {
    width: 95%;
    margin: 45px auto 40px;
  }

  .sample-btn-2 {
    margin: 60px auto 0;
  }

  .c2-pic {
    display: flex;
    flex-direction: column;
    margin-top: 120px;
  }
}






/*---------------------------
          浮出し加工
---------------------------*/
.c3-contents {
  margin-top: 220px;
  position: relative;
}

/*--左--*/
.c3-left div {
  max-width: 470px;
  z-index: 100;
  position: relative;
  float: right;
}
.c3-left div {
  clear: right;
}
.c3-left div h2 {
  text-align: center;
}
.c3-left div p {
  letter-spacing: 1px;
  line-height: 30px;
  margin-top: 40px;
  margin-bottom: 80px;
}

/*--ボタン--*/
.sample-btn2-1 {
  display: block;
  width: 200px;
  background-color: #000;
  color: #fff;
  border: solid 1px #000;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 15px 0;
  text-align: center;
  transition: 0.3s;
  
  position: absolute;
  top: 0;
  right: 135px;
}
.sample-btn2-1:hover {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  border: solid 1px #000;
}
.sample-btn2-2 {
  display: block;
  width: 200px;
  background-color: #000;
  color: #fff;
  border: solid 1px #000;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 15px 0;
  text-align: center;
  transition: 0.3s;
  
  position: absolute;
  top: 0;
  left: 140px;
}
.sample-btn2-2:hover {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  border: solid 1px #000;
}
.sample-btn2-2 {
  display: none;
}

/*--右--*/
.c3-right img {
  max-width: 770px;
}
.c3-right {
  position: absolute;
  top: 0;
  left: 0;
}

/*--下--*/
.c3-pic {
  max-width: 730px;
  display: flex;
  justify-content: space-between;
  gap: 30px;
  margin-top: 1210px;
}


@media screen and (max-width: 1050px) {
  .c3-left div {
    max-width: 1000px;
  }

  .sample-btn2-1 {
    display: none;
  }
  .sample-btn2-2 {
    display: block;
    position: static;
    margin: 80px auto 0;
  }

  .c3-right img {
    width: 100%;
  }
  .c3-right {
    position: static;
    margin: 65px auto 0;
    padding: 0 4%;
    text-align: center;
  }

  .c3-pic {
    margin-top: 150px;
  }
}

@media screen and (max-width: 640px) {
  .c3-contents {
    margin-top: 120px;
  }
  .c3-left div p {
    line-height: 28px;
    margin-bottom: 45px;
  }

  .sample-btn2-2 {
    margin: 60px auto 0;
  }

  .c3-pic {
    display: flex;
    flex-direction: column;
    margin-top: 120px;
  }
}




/*---------------------------
          空押し加工
---------------------------*/
.c4-contents {
  margin-top: 200px;
  position: relative;
}

/*--左--*/
.c4-left div {
  max-width: 470px;
  z-index: 100;
  position: relative;
}
.c4-left div h2 {
  text-align: center;
}
.c4-left div p {
  letter-spacing: 1px;
  line-height: 30px;
  margin-top: 40px;
  margin-bottom: 80px;
}

/*--ボタン--*/
.sample-btn3-1 {
  display: block;
  width: 200px;
  background-color: #000;
  color: #fff;
  border: solid 1px #000;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 15px 0;
  text-align: center;
  transition: 0.3s;
  
  position: absolute;
  top: 0;
  left: 140px;
}
.sample-btn3-1:hover {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  border: solid 1px #000;
}
.sample-btn3-2 {
  display: block;
  width: 200px;
  background-color: #000;
  color: #fff;
  border: solid 1px #000;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 15px 0;
  text-align: center;
  transition: 0.3s;
  
  position: absolute;
  top: 0;
  left: 140px;
}
.sample-btn3-2:hover {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  border: solid 1px #000;
}
.sample-btn3-2 {
  display: none;
}

/*--右--*/
.c4-right img {
  max-width: 770px;
}
.c4-right {
  position: absolute;
  top: 0;
  right: 0;
}

/*--間の文--*/
.c4-btw-text {
  text-align: center;
  letter-spacing: 2px;
  line-height: 57px;
  margin-top: 345px;
}

/*--下--*/
.c4-pic {
  max-width: 730px;
  display: flex;
  justify-content: space-between;
  gap: 30px;
  margin-top: 100px;
}



@media screen and (max-width: 1050px) {
  .c4-left div {
    max-width: 1000px;
  }
  .c4-left-pic {
    width: 65%;
    margin: 50px auto 60px;
  }

  .sample-btn3-1 {
    display: none;
  }
  .sample-btn3-2 {
    display: block;
    position: static;
    margin: 80px auto 0;
  }

  .c4-right img {
    width: 100%;
  }
  .c4-right {
    position: static;
    margin: 65px auto 0;
    padding: 0 4%;
    text-align: center;
  }

  .c4-btw-text {
    margin-top: 100px;
  }

  .c4-pic {
    margin-top: 100px;
  }
}

@media screen and (max-width: 640px) {
  .c4-contents {
    margin-top: 120px;
  }
  .c4-left div p {
    line-height: 28px;
    margin-bottom: 45px;
  }
  .c4-left-pic {
    width: 95%;
    margin: 45px auto 40px;
  }

  .sample-btn3-2 {
    margin: 60px auto 0;
  }

  .c4-btw-text {
    letter-spacing: 1px;
    line-height: 50px;
    margin-top: 80px;
  }

  .c4-pic {
    display: flex;
    flex-direction: column;
    margin-top: 80px;
  }
}





/*---------------------------
          カテゴリー5
---------------------------*/
.c5-bg1 {
  background-image: url(../img/c5-bg1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;

  margin-top: 200px;
  padding-bottom: 80px;
}

.c5-bg1 h3 {
  letter-spacing: 2px;
  line-height: 57px;
  text-align: center;
  padding-top: 80px;
}
.c5-bg1 p {
  line-height: 35px;
  text-align: center;
  padding-top: 40px;
}

/*--ボタン--*/
.sample-btn5 {
  display: block;
  width: 200px;
  background-color: #000;
  color: #fff;
  border: solid 1px #000;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 15px 0;
  text-align: center;
  transition: 0.3s;

  margin: 500px auto 0;
}
.sample-btn5:hover {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  border: solid 1px #000;
}

.c5-bg2 {
  background-image: url(../img/c5-bg2.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  padding: 500px 0;
}
.c5-bg2-text {
  font-size: 20px;
  text-align: center;
  margin-top: 10px;
}




@media screen and (max-width: 1050px) {
  .c5-bg1 h3 {
    letter-spacing: 2px;
    line-height: 57px;
    text-align: center;
    padding-top: 80px;
  }
  .c5-bg1 p {
    text-align: left;
  }

}

@media screen and (max-width: 640px) {
  .c5-bg1 {
    margin-top: 80px;
    padding-bottom: 80px;
  }
  .c5-bg1 h3 {
    font-size: 26px;
    letter-spacing: 1px;
    line-height: 43px;
    padding-top: 50px;
  }
  .c5-bg1 p {
    line-height: 28px;
    }

  .c5-bg2-text {
    font-size: 18px;
    margin-top: 8px;
  }

  .sample-btn5 {
    margin: 300px auto 0;
  }

  .c5-bg2 {
    padding: 300px 0;
  }
}

@media screen and (max-width: 320px) {
  .c5-bg1 h3 {
    font-size: 20px;
  }
}


/*---------------------------
      株式会社兼松について
---------------------------*/
.about-bg {
  background-color: #efefef;
  text-align: center;
  margin-top: 200px;
}

.about-ttl {
  padding-top: 120px;
}
.about-ttl h3 {
  letter-spacing: 2px;
  margin-top: 8px;
}

.about-contents1 {
  margin-top: 85px;
}
.about-contents1 img {
  max-width: 150px;
}
.about-contents1 h3 {
  letter-spacing: 2px;
  margin-top: 25px;
  line-height: 52px;
}
.about-contents1 p {
  letter-spacing: 1px;
  line-height: 30px;
  margin-top: 30px;
  text-align: left;
}

.about-contents2 {
  margin-top: 60px;
  padding-bottom: 120px;
}
.about-contents2 img {
  max-width: 110px;
}
.about-contents2 h3 {
  letter-spacing: 2px;
  margin-top: 25px;
  line-height: 52px;
}
.about-contents2 p {
  letter-spacing: 1px;
  line-height: 30px;
  margin-top: 30px;
  text-align: left;
}



@media screen and (max-width: 640px) {
  .about-bg {
    margin-top: 150px;
  }

  .about-ttl {
    padding-top: 80px;
  }

  .about-contents1 {
    margin-top: 60px;
  }
  .about-contents1 img {
    max-width: 120px;
  }
  .about-contents1 h3 {
    letter-spacing: 1px;
    margin-top: 20px;
    line-height: 47px;
  }
  .about-contents1 p {
    line-height: 28px;
    margin-top: 25px;
  }

  .about-contents2 {
    padding-bottom: 90px;
  }
  .about-contents2 img {
    max-width: 90px;
  }
  .about-contents2 h3 {
    letter-spacing: 1px;
    margin-top: 20px;
    line-height: 47px;
  }
  .about-contents2 p {
    line-height: 28px;
    margin-top: 25px;
  }
}


/*---------------------------
      よくある質問
---------------------------*/
.section-ttl {
  text-align: center;
  margin-top: 180px;
}

.section-contents {
  margin-top: 90px;
}

.s_01 .accordion_one {
  max-width: 1080px;
  margin: 40px auto 0;
}

/*--1-*/
.s_01 .accordion_one .accordion_header {
  border: solid 1px #000;
  color: #000;
  font-size: 24px;
  letter-spacing: 1px;
  padding: 20px 5%;
  text-align: left;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
}

/*--Q-*/
.s_01 .accordion_one .accordion_header span {
  color: #00a0e9;
}

/*--2-*/
.s_01 .accordion_one:nth-of-type(2) .accordion_header {
  border: solid 1px #000;
}

/*--3-*/
.s_01 .accordion_one:nth-of-type(3) .accordion_header {
  border: solid 1px #000;
}
.s_01 .accordion_one .accordion_header:hover {
  opacity: .8;
}

/*--矢印外枠-*/
.s_01 .accordion_one .accordion_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: 5%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
}
.s_01 .accordion_one .accordion_header .i_box .one_i {
  display: block;
  width: 18px;
  height: 18px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
  position: relative;
}
.s_01 .accordion_one .accordion_header.open .i_box {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}

/*--矢印-*/
.s_01 .accordion_one .accordion_header .i_box .one_i:before, .s_01 .accordion_one .accordion_header .i_box .one_i:after {
  display: flex;
  content: '';
  background-color: #000;
  border-radius: 10px;
  width: 18px;
  height: 4px;
  position: absolute;
  top: 7px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
}
.s_01 .accordion_one .accordion_header .i_box .one_i:before {
  width: 4px;
  height: 18px;
  top: 0;
  left: 7px;
}
.s_01 .accordion_one .accordion_header.open .i_box .one_i:before {
  content: none;
}
.s_01 .accordion_one .accordion_header.open .i_box .one_i:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.s_01 .accordion_one .accordion_inner {
  display: none;
  padding: 30px 30px;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  border-bottom: solid 1px #000;
  box-sizing: border-box;
}
.s_01 .accordion_one:nth-of-type(2) .accordion_inner {
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  border-bottom: solid 1px #000;
}
.s_01 .accordion_one:nth-of-type(3) .accordion_inner {
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  border-bottom: solid 1px #000;
}
.s_01 .accordion_one .accordion_inner .box_one {
  height: 200px;
}

/*--中の文-*/
.s_01 .accordion_one .accordion_inner p.txt_a_ac {
  margin: 0;
  font-size: 19px;
  line-height: 34px;
  padding: 0 2.8%;
}

/*--A-*/
.txt_a_ac span {
  color: #e4007f;
}


@media screen and (max-width: 1050px) {
  .s_01 .accordion_one .accordion_header {
    font-size: 18px;
  }
  .s_01 .accordion_one .accordion_header .i_box {
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }

  .s_01 .accordion_one .accordion_inner .box_one {
    height: 320px;
  }
}

@media screen and (max-width: 640px) {
  .s_01 .accordion_one .accordion_header {
    font-size: 16px;
    text-align: left;
    padding: 15px 60px 15px 15px;
  }

  .section-ttl {
    margin-top: 120px;
  }
  .section-contents {
    margin-top: 60px;
  }
  .s_01 .accordion_one {
    max-width: 1080px;
    margin: 25px auto 0;
  }

  .s_01 .accordion_one .accordion_inner .box_one {
    height: 450px;
  }
  .s_01 .accordion_one .accordion_inner p.txt_a_ac {
    margin: 0;
    font-size: 16px;
    line-height: 30px;
  }
}










/*---------------------------
        会社概要・沿革
---------------------------*/
table {
  font-size: 16px;
  letter-spacing: 1px;
  margin-top: 70px;
}
th {
  border-right: solid 1px #000; 
  padding: 10px 30px;
  text-align: right;
}
td {
  padding: 10px 30px;
}

.gaiyou-contents {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
.gaiyou-ttl {
  text-align: center;
  margin-top: 180px;
}
.gaiyou-pic {
  margin-top: 50px;
}

.gmap {
  margin-top: 50px;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.gmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.gmap-text {
  font-size: 16px;
  letter-spacing: 1px;

  color: #fff;
  background-color: #000;
  text-align: center;
  padding: 10px 20px;
  float: right;
}




@media screen and (max-width: 850px) {
  table {
    margin: 70px auto 0;
  }
  .gaiyou-contents {
    display: flex;
    flex-direction: column;
  }
} 

@media screen and (max-width: 640px) {
  table {
    font-size: 14px;
    margin: 40px auto 0;
  }
  th {
    border-right: solid 1px #000; 
    padding: 8px 15px 8px 0;
    text-align: right;
  }
  td {
    padding: 8px 0 8px 15px;
  }
  .gaiyou-ttl {
    margin-top: 120px;
    margin-bottom: 10px;
  }
  .gaiyou-pic {
    margin-top: 40px;
  }

  .gmap {
    margin-top: 40px;
    padding-bottom: 95.25%;
  }
 .gmap-text {
    font-size: 16px;
    padding: 8px 16px;
  }
} 




/*---------------------------
          お問い合わせ
---------------------------*/
.contact-bg {
  background-color: #efefef;
  margin-top: 200px;
  padding-bottom: 60px;
}
.contact-wapper {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 4%;
}
.contact-in-ttl {
  font-size: 35px;
  letter-spacing: 3px;
  text-align: center;
  padding-top: 120px;
  padding-bottom: 10px;
}
.contact-text {
  font-size: 18px;
  letter-spacing: 1px;
  margin: 35px 0 5px;
}
.contact-wapper div textarea {
  line-height: 25px;
}
.contact-text-last {
  border: none;
  width: 100%;
  height: 10em;
  font-size: 18px;
}
.soushin-btn {
  display: block;
  margin: 90px auto 0;
  background-color: #000;
  color: #fff;
  max-width: 200px;
  font-size: 18px;
  letter-spacing: 1px;
  border: solid 1px #fff;
  transition: 0.3s;
}
.soushin-btn:hover {
  background-color: #efefef;
  color: #000;
  cursor: pointer;
  border: solid 1px #000;
}
input {
  border: none;
  width: 100%;
  height: 3em;
  font-size: 18px;
}
.contact-name {
  margin: 0 auto;
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
}
.contact-name-r {
  margin-left: 20px;
}
textarea,input[type=text],input[type=email],input[type=tel] { padding: 17px 14px; box-sizing: border-box; }

.radio-btn {
  text-align: center;
  margin-top: 40px;
  font-size: 18px;
}
.radio-btn input {
  width: auto;
  height: auto;
}
.radio-btn-2 {
  margin-left: 50px;
}



.backBtn {
  display: block;
  margin: 0 auto;
  background-color: #000;
  color: #fff;
  max-width: 200px;
  font-size: 18px;
  letter-spacing: 1px;
  border: solid 1px #fff;
  transition: 0.3s;
}
.backBtn:hover {
  cursor: pointer;
}
.contact_btn_box {
  width: 100%;
  margin: 90px auto;
}
.fixTxt, .errorTxt {
  margin-top: 20vh;
  font-size: 18px;
  text-align: center;
  line-height: 40px;
}
.errorAddTxt {
  margin-top: 3vh;
  font-size: 18px;
  text-align: center;
  line-height: 40px;
}



@media screen and (max-width: 640px) {
  .contact-bg {
    margin-top: 170px;
    padding-bottom: 60px;
  }
  .contact-wapper {
    max-width: 300px;
  }
  .contact-in-ttl {
    font-size: 31px;
    letter-spacing: 2px;
    padding-top: 60px;
    padding-bottom: 8px;
  }
  .contact-text {
    font-size: 16px;
    margin: 20px 0 5px;
  }

  .soushin-btn {
    margin: 60px auto 0;
  }

  .radio-btn {
    margin-top: 20px;
    font-size: 18px;
  }
  .radio-btn-2 {
    margin-left: 30px;
  }
} 


/*---------------------------
          フッター
---------------------------*/
.footer-nav {
  display: flex;
  justify-content: space-between;
  margin-top: 200px;
}
.footer-nav li a {
  font-size: 16px;
  color: #000;
  transition: 0.3s;
}
.footer-nav li a:hover {
  opacity: 0.5;
}
.cr {
  text-align: center;
  letter-spacing: 1px;
  margin-top: 60px;
}

.top-btn-bg {
  position: relative;
}
.top-btn {
  background-color: #000;
  border: solid 1px #000;
  color: #fff;
  width: 80px;
  height: 55px;
  border-radius: 50%;
  text-align: center;
  padding-top: 25px;
  transition: 0.3s;

  position: absolute;
  top: -150px;
  right: 4%;
}
.top-btn:hover {
  background-color: #efefef;
  border: solid 1px #000;
  color: #000;
}




@media screen and (max-width: 940px) {
  .footer-nav {
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  .footer-nav li {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 640px) {
  .footer-nav li a {
    font-size: 15px;
  }
} 

















